import { SpainComponent } from './spain/spain.component';
import { GreeceComponent } from './greece/greece.component';
import { AccountComponent } from './account/account.component';
import { FranceComponent } from './france/france.component';
import { EnglandComponent } from './england/england.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path:'england', component: EnglandComponent},
  {path:'france', component: FranceComponent},
  {path:'account', component: AccountComponent},
  {path:'greece', component: GreeceComponent},
  {path:'spain', component: SpainComponent}
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
